[dok]
CheckBox99=False
CheckBox110=False
CheckBox109=True
CheckBox108=True
CheckBox107=False
CheckBox106=False
CheckBox105=True
CheckBox104=False
CheckBox103=True
CheckBox102=False
CheckBox101=False
CheckBox100=True
Standard31Col=5
CheckBox111=False
CheckBox112=False
CheckBox113=False
CheckBox114=False
CheckBox115=False
CheckBox116=False
CheckBox117=False
CheckBox118=False
CheckBox119=False
CheckBox120=False
CheckBox121=False
CheckBox122=False
usluge31Col=0
CheckBox123=False
CheckBox124=False
CheckBox125=False
CheckBox126=False
CheckBox127=False
CheckBox128=False
CheckBox129=False
CheckBox130=False
CheckBox131=False
CheckBox132=False
CheckBox133=False
CheckBox134=False
Transport31Col=0
CheckBox135=False
CheckBox136=False
CheckBox137=False
CheckBox138=False
CheckBox139=False
CheckBox140=False
CheckBox141=False
CheckBox142=False
CheckBox143=False
CheckBox144=False
CheckBox145=False
CheckBox146=False
Izvoz31Col=0
CheckBox147=True
CheckBox148=True
CheckBox149=True
CheckBox150=True
CheckBox151=False
CheckBox152=True
CheckBox153=False
CheckBox154=False
CheckBox155=True
CheckBox156=False
CheckBox157=True
CheckBox158=False
PrepisFr31Col=7
CheckBox159=False
CheckBox160=False
CheckBox161=False
CheckBox162=False
CheckBox163=False
CheckBox164=False
CheckBox165=False
CheckBox166=False
CheckBox167=False
CheckBox168=False
CheckBox169=False
CheckBox170=False
Standard32Col=0
CheckBox171=False
CheckBox172=False
CheckBox173=False
CheckBox174=False
CheckBox175=False
CheckBox176=False
CheckBox177=False
CheckBox178=False
CheckBox179=False
CheckBox180=False
CheckBox181=True
CheckBox182=True
Standard33Col=2
CheckBox183=False
CheckBox184=False
CheckBox185=False
CheckBox186=False
CheckBox187=False
CheckBox188=False
CheckBox189=False
CheckBox190=False
CheckBox191=False
CheckBox192=False
CheckBox193=False
CheckBox194=False
Standard34Col=0
CheckBox195=False
CheckBox196=False
CheckBox197=False
CheckBox198=False
CheckBox199=False
CheckBox200=False
CheckBox201=False
CheckBox202=False
CheckBox203=False
CheckBox204=False
CheckBox205=False
CheckBox206=False
Standard35Col=0
CheckBox207=False
CheckBox208=False
CheckBox209=False
CheckBox210=False
CheckBox211=False
CheckBox212=False
CheckBox213=False
CheckBox214=False
CheckBox215=False
CheckBox216=False
CheckBox217=False
CheckBox218=False
Standard36Col=0
CheckBox219=False
CheckBox220=False
CheckBox221=False
CheckBox222=False
CheckBox223=False
CheckBox224=False
CheckBox225=False
CheckBox226=False
CheckBox227=False
CheckBox228=False
CheckBox229=False
CheckBox230=False
Standard38Col=0
SirinaKolone0=1
SirinaKolone1=1,5
SirinaKolone3=1,2
SirinaKolone4=1,5
SirinaKolone5=1,5
SirinaKolone6=1,5
SirinaKolone7=1,5
SirinaKolone8=1,5
SirinaKolone9=1,5
SirinaKolone10=1,5
SirinaKolone11=2,0
SirinaKolone12=1,5
SirinaKolone13=1,5
SirinaKolone14=1,8
SirinaKolone15=0
VisinaLogotipa=4,2
LogofakturaIzvoz=
LogoRO=
LogoOtpremnica=
CheckBox257=False
CheckBox258=False
CheckBox259=False
CheckBox260=False
CheckBox261=False
CheckBox262=False
CheckBox263=False
Standard31IznosPDV=False
Usluge31IznosPDV=False
Transport31IznosPDV=False
Izvoz31IznosPDV=False
PrepisFR31IznosPDV=False
Standard32IznosPDV=False
Standard33IznosPDV=False
Spedicija=False
IzjavaPorezDT=False
IzjavaPorezTekstDT=
IzjavaPorez=False
IzjavaPorezTekst=
BezPecata=False
PrefixBroja=False
SufixBroja=False
OtpremniceBezCijena=True
VisinaPodnozja=0
PodnozjeFaktura=
LogotipGraficki=True
Podnozje=False
PodnozjeNaSvakuStranicu=False
[prodaja]
LogotipGraficki=False
Podnozje=False
